Bug 1132348 - Please update python-boto to the latest version (v2.32.0)
Summary: Please update python-boto to the latest version (v2.32.0)
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-boto
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Garrett Holmstrom
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-21 08:15 UTC by Elad Alfassa
Modified: 2014-10-01 04:24 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-09-30 17:37:18 UTC


Attachments (Terms of Use)

Description Elad Alfassa 2014-08-21 08:15:50 UTC
Hey.

boto in epel is quite old.

Please update it to the latest upstream versions for bugfixes, new instance types support and support of ELB connection draining.

Comment 1 Fedora Update System 2014-08-23 19:17:27 UTC
python-boto-2.32.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-boto-2.32.1-1.fc20

Comment 2 Fedora Update System 2014-08-23 19:18:21 UTC
python-boto-2.32.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-boto-2.32.1-1.fc19

Comment 3 Fedora Update System 2014-08-23 19:19:58 UTC
python-boto-2.32.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-boto-2.32.1-1.el6

Comment 4 Fedora Update System 2014-08-24 15:49:24 UTC
Package python-boto-2.32.1-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing python-boto-2.32.1-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-2289/python-boto-2.32.1-1.el6
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-09-30 17:37:18 UTC
python-boto-2.32.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2014-10-01 04:20:50 UTC
python-boto-2.32.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-10-01 04:24:04 UTC
python-boto-2.32.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.